Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84670 - should something obsolete gcc-chill?
Summary: should something obsolete gcc-chill?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 06:48 UTC by Mike McLean
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version: 3.4.2-5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-07 13:13:53 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-02-20 06:48:12 UTC
* -re0219.2

After an upgrade, gcc-chill from the old install is still kicking around. 
Should something obsolete it?

*** SRPM: gcc
gcc-chill (none):2.96-110 gcc-2.96-110.src.rpm
cpp (none):3.2.2-2 gcc-3.2.2-2.src.rpm
gcc (none):3.2.2-2 gcc-3.2.2-2.src.rpm
gcc-c++ (none):3.2.2-2 gcc-3.2.2-2.src.rpm
gcc-g77 (none):3.2.2-2 gcc-3.2.2-2.src.rpm
gcc-java (none):3.2.2-2 gcc-3.2.2-2.src.rpm
gcc-objc (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libf2c (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libgcc (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libgcj (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libgcj-devel (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libobjc (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libstdc++ (none):3.2.2-2 gcc-3.2.2-2.src.rpm
libstdc++-devel (none):3.2.2-2 gcc-3.2.2-2.src.rpm

Comment 1 Jakub Jelinek 2004-10-07 13:13:53 UTC
Obsolete added to gcc-3.4.2-5.


Note You need to log in before you can comment on or make changes to this bug.